
#stacks_in_554_page2 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_554_page2 .stacks_right {
	float:right;
	width:71%;
}
#stacks_in_556_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_559_page2 {
	border: solid #000000;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_out_554_page2 {
	width: 89%;
}

#stacks_in_554_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_560_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_552_page2 {
	border: solid #0000FF;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_561_page2 {
	border: solid #009966;
	border-width:  1px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_550_page2 {
	margin:  2px;
	padding:  5px;
}
